Subject: CAP Examples

From: [email-masked] (Steve Mansour)
Date: Wed, 17 Mar 1999 09:05:40 -0800

Folks,

As mentioned at the meeting I'm going to post those examples we went
through to the mailing list. In fact, I will do that as soon as I finish
this message.

It is our intention to post the examples used in the CAP doc. There are
going to be a lot of details to CAP.  And while we must document all the
details in the protocol spec, we've found that people understand them
much quicker when they see examples. So, there will be a lot of
examples.  They are labeled so that we can refer to them.  We also want
to post the latest version of the examples to a website (the one at
imc.org?) so that we can all refer to the same location for the latest
version.

People made a lot of constructive comments at the IETF meeting. We hope
that by posting the examples and evolving them based on your feedback
there will be a lot more participation.

-Steve